/* login page */
/* * Form styles */
html { height: 100%; }
body { height: 100%; display: flex; }
body > div { flex: 1; }

html,body { margin: 0; padding: 0;
	background:url('../images/bg-login.jpg')  no-repeat left bottom; background-size:cover; min-height:100% }

.cardlogin{font-family: Lato;min-height;padding:20px 0;}
.cardlogin h2{font-weight:300;border-bottom:1px solid #e8e8e8;padding:0 0 20px 0;margin:0 20px;}
.cardlogin h2 i{font-size:20px;}
.form-signin input{ font-weight: 300; }
.form-signin input, .form-signin span{border:0;}
.form-signin input:focus { outline: 0 !important; border-color: inherit; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#login-invalid-input{font-size:13px;height:30px;line-height:30px;}



